Subject: FW: End of quarter origination numbers - Revised Origination Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 26 Oct 2001 09:20:44 -0700 (PDT)

Attached is the revised September YTD Origination Schedule which includes MPR Activity.

I will be sending each team their schedule & supporting detail.  I will be asking that all revisions be submitted by Wednesday, October 31.  

Let me know if you have any questions.

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Wednesday, October 17, 2001 4:04 PM
To:	Carter, Carol
Subject:	FW: End of quarter origination numbers

let's discuss

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Wednesday, October 17, 2001 3:57 PM
To:	Killen, Faith
Subject:	RE: End of quarter origination numbers

I think we need to include groups with MPR where is was originated this year.

 -----Original Message-----
From: 	Killen, Faith  
Sent:	Wednesday, October 17, 2001 3:24 PM
To:	Kitchen, Louise
Subject:	RE: End of quarter origination numbers

Generations Investments YTD balance is all MPR activity, so we didn't pick up b/c we're showing only originations- should we add? I don't see any originations tagged to him specifically.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 15, 2001 5:58 PM
To:	Killen, Faith
Subject:	FW: End of quarter origination numbers

I think we are missing - Generation investments and Mitch Robinson's group.

 -----Original Message-----
From: 	Kitchen, Louise  
Sent:	Friday, October 12, 2001 5:13 PM
To:	Calger, Christopher F.; Milnthorp, Rob; Tycholiz, Barry; Lagrasta, Fred; Curry, Mike; Jacoby, Ben; Luce, Laura; Vickers, Frank W.; Llodra, John; Kroll, Heather; Redmond, Brian; Forster, David; Williams, Jaime; Miller, Don (Asset Mktg); Josey, Scott; Mrha, Jean; Baughman, Edward D.
Cc:	Killen, Faith
Subject:	End of quarter origination numbers

Q3 now over, you will each be receiving in the internal mail a copy of the origination numbers associated with each of your groups.  Please could you ensure the numbers are both;

(i) Correct, and 
(ii) Correctly allocated

Should employees have left the group or company please do not allocate the amount to another originator as this will distort the numbers, just leave the name of the employee and number in place although they have left.   These numbers will be used as a (obviously only one component) component of performance review.  As you know we also monitor the soft targets so please ensure these are correct too.   If you want to check your progress on soft targets - these are available from Faith.

Please send all alterations to Faith Killen or call her on 30352.

Thanks

Louise